@charset "utf-8";
/**************************************************************************************
 * CSS Infomation
 *Last Editor:				Baccass
 *Published on:				2009-03-20
 *Last Modified on:			2009-04-02
**************************************************************************************/

.tr1{
	background:#FFFFFF;
	color:#000000;
	text-align:center;
	}

.tr2{
	background:#B0E0E6;
	color:#000000;
	text-align:center;
	}

.tr3{
	background:#ffee33;
	color:#000000;
	text-align:center;
	}

.tbl_ttl{
	background:#00CCFF;
	color:#000000;
	text-align:center;
	}



table{
 margin-right : auto;
 margin-left : auto;
}

td.ex{
  padding:2px;
  -webkit-border-radius: 4px;
  border: solid 0px gray;
}
th.ex{
  padding:2px;
  background-color:#ddd;
  -webkit-border-radius: 4px;
  border: solid 0px gray;
}

/*
td.cell_winnername{
	background-color:#fff;
	padding:1px;
	text-align:center;
  	border: solid 1px gray;}

td.cell_nittei{
	background-color:#fff;
	padding:1px;
	text-align:center;
   border: solid 1px gray;
}

td.color2{
	background-color:#f0f3fe;
   border: solid 1px gray;
}
td.color3{
	background-color:#ffee33;
   border: solid 1px gray;
*/


.selected{
   background-color:gray;
   background: -webkit-gradient(linear, left top, left bottom, from(#d6d6d6), to(#b1b1b1));
}
.morebtn{
  margin-top:2em;
}
.right{
  text-align:right;
}
.center{
  text-align:center;
}
.photo{
        text-align:center;
}
th{
  padding:2px;
  background-color:#ddd;
  -webkit-border-radius: 4px;
  border: solid 1px gray;
}
td{
  padding:2px;
  -webkit-border-radius: 4px;
  border: solid 1px gray;
}
.table-01 table {
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}





/* tablecloth col */
table.table-01 col.col1 {
   width: 180px;
  text-align:center;
}

/* tablecloth col */
	table.table-01 col.col2 {
   width: 60px;
  text-align:center;
}

/* tablecloth col */
	table.table-01 col.col3 {
   width: 130px;
  text-align:center;
}

.table-01 th{
  padding:2px;
  background-color:#ffffb2;
  -webkit-border-radius: 5px;
  border: solid 1px #4c410b;
  color: #4c410b;
  text-align:center;
}

.table-01 td{
  padding:2px;
   background-color:#fff;
  -webkit-border-radius: 5px;
  border: solid 1px #4c410b;
  text-align:center;
  vertical-align:middle; 
}


.table-01 th{
  padding:2px;
  background-color:#ffffb2;
  -webkit-border-radius: 5px;
  border: solid 1px #4c410b;
  color: #4c410b;
  text-align:center;
}

.table-01 td{
  padding:2px;
   background-color:#fff;
  -webkit-border-radius: 5px;
  border: solid 1px #4c410b;
  text-align:center;
  vertical-align:middle; 
}









h2{
  color: #4c410b;
  border: solid 1px #da7c0c;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#e5c422), to(#ffff26));
  background: -moz-linear-gradient(top,  #e5c422, #ffff26);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5c422', endColorstr='#ffff26');
  text-align:center;
  margin:0px -5px 3px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #c9c9c9;
  text-shadow: none;
  font-size1em;
}
h3{
  color: #fff;
  border: solid 1px #fdcfee;
 /* background: #fd71da;*/
  background: -webkit-gradient(linear, left top, left bottom, from(#ffccff), to(#f4cffd));
  background: -moz-linear-gradient(top, #ffccff, #f4cffd);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffccff', endColorstr='#f4cffd');
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
 /* border: solid 1px #ff0b8f;*/
   text-shadow:3px 1px #ff33cc,
   0 0 20px #ff33cc,
0 0 30px #ff33cc;
  /*text-shadow:none;*/
  font-size:1em;
}
h4{
  color: #fff;
  border: solid 1px #9999ff;
 /* background: #fd71da;*/
  background: -webkit-gradient(linear, left top, left bottom, from(#00008B), to(#3366ff));
  background: -moz-linear-gradient(top, #00008B, #3366ff);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00008B', endColorstr='#3366ff');
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
 /* border: solid 1px #ff0b8f;*/
   text-shadow:1px 0px #FFFF00,
   0 0 10px #FFF,
  0 0 20px #FFFF00;
  /*text-shadow:none;*/
  font-size:1em;
}

.eve{
font-size:1em;
}

.evetitle{
padding-left:0em;
text-align:left;
padding-bottom:0.3em;
padding-top:0em;
}

ul li p img{
  display:block;
  border: 2px solid gray;
  -webkit-border-radius: 5px;
  margin:12px 0px 0px 10px;
}
ul li .date{
  padding-top:6px;
  padding-left:4px;
  font-size:0.8em;
}
ul li p{
  padding-top:3px;
  font-size:0.9em;
}
ul li h3{
  padding:0;
  font-size:1.1em;
}

/*新概念データタイトル*/
.ti1{
  color: #000;
  border: solid 1px #000;
  background: #fff;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}
.ti2{
  color: #fff;
  border: solid 1px #000;
  background: #000;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}

.ti3{
  color: #fff;
  border: solid 1px #e20001;
  background: #e20001;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}

.ti4{
  color: #fff;
  border: solid 1px #0170e3;
  background: #0170e3;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}
.ti5{
  color: #000;
  border: solid 1px #ffd800;
  background: #ffd800;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}
.ti6{
  color: #fff;
  border: solid 1px #079702;
  background: #079702;
  text-align:center;
  margin:0px -5px 8px -5px;
  padding:3px;
  -webkit-border-radius: 10px;
  border: solid 1px #079702;
  border: solid 1px #000
  text-shadow: #000 0px 0px 0;
  font-size:1.0em;
}

.submit{
  margin:10px 0;
}
.error{
  color: #fff;
  border: solid 1px #da7c0c;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#ff0000));
  text-align:center;
  padding:3px;
  margin:10px 0px 10px 0px;
  border: solid 1px #c9c9c9;
  font-size:1em;
  font-weight:normal;
}
.msg{
  color: #fff;
  border: solid 1px #da7c0c;
  background: #f78d1d;
  background: -webkit-gradient(linear, left top, left bottom, from(#00ff0), to(#00ff0));
  text-align:center;
  padding:3px;
  margin:10px 0px 10px 0px;
  border: solid 1px #c9c9c9;
  font-size:1em;
  font-weight:normal;
}
.wnew{
  font-size:0.6em;
  margin:0px 0px;
  padding:0px;
  color:#000;
  background-color:#fff;
  -webkit-border-radius: 0px;
  text-shadow: none;
  /*border: solid 1px #c9c9c9;*/
}
.wnew4{
  font-size:1em;
  margin:0px 0px;
  margin-bottom:5px;
  padding-bottom:5px;
  padding-top:5px;
  color:#000;
  text-shadow: none;
  background-color:#fff;
  -webkit-border-radius: 10px;
/*border: solid 3px #33b0f3;*/
  /*border: solid 3px #f8ac3e;*/
  /*border: solid 1px #c9c9c9;*/
}
.wnew2{
  font-size:1em;
  margin:0px 0px;
  margin-bottom:5px;
  padding-bottom:5px;
  padding-top:5px;
  color:#000;
  text-shadow: none;
  background-color:#fff;
  -webkit-border-radius: 10px;
border: solid 3px #33b0f3;
  /*border: solid 3px #f8ac3e;*/
  /*border: solid 1px #c9c9c9;*/
}

.wnew3{
  font-size:1em;
  margin:0px 0px;
  margin-bottom:5px;
  padding-bottom:8px;
  padding-top:5px;
  padding-left:13px;
  color:#000;
  text-shadow: none;
  background-color:#ffd800;
  -webkit-border-radius: 10px;
  border: solid 3px #ffd800;
   text-align:left;
  /*border: solid 1px #c9c9c9;*/
}
.navbar li{
  height:2.5em;
}


.obi1{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#fff;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  color:#000;
}
.obi2{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#000;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  text-shadow: #fff 1px 0px 0;
  color:#fff;
  text-align:center;
}
.obi3{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#e20001;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px  #000;
  border-bottom: solid 1px  #000;
  text-shadow: #fff 1px 0px 0;
  color:#fff;
}
.obi4{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#0170e3;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px  #000;
  border-bottom: solid 1px  #000;
  text-shadow: #fff 1px 0px 0;
  color:#fff;
}
.obi5{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#ffd800;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  text-shadow: #000 1px 0px 0;
  color:#000;
}
.obi6{
  font-size:1.em;
  height:25px;
  margin:10px 0px;
  padding:0px;
  background-color:#079702;
  /*-webkit-border-radius: 10px;*/
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
   text-shadow: #fff 1px 0px 0;
  color:#fff;
}


/* **************************************************************
                     優勝戦結果　プロフィール
 ************************************************************** */
 div.profile {
 	float:left;
	 padding:0;
	 margin:0;
	 padding-top:2px;'
	width: 100px;
}
 div.profile2{
 	float:left;
	width: 160px;
	padding-left:10px;
	height:auto;
}
 div.profile3{
	width: 260px;
	height:150px;
	padding-top:10px;
	margin: 0 auto;
}


.label{
background-color:#666633; 
color:#ffffff; 
text-align:center;
-webkit-border-radius: 0px;
text-shadow:none;
}
/* **************************************************************
                         clearfix
 ************************************************************** */
.clearfix:after{
  display     : block;
  clear       : both;
  height      : 0;
  line-height : 0;
  visibility  : hidden;
  contents    : ".";
  font-size   : 0.1em;
}
.clearfix{
  display : inline-block;
}